BODY,TD,th,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size: 13px;}

A:link	{color:black;text-decoration:none;}
A:visited {color:black;text-decoration:none;}
A:active  {color:black;text-decoration:none;}
A:hover  {color:444444;text-decoration:none}

.head {
	border:solid 1 black;
	font-size:9pt;
	color:black;
	background-color:white;
	height:19px;
}

.textarea {
	border:1px solid #CCC;
	font-size:9pt;
	color:black;
	background-color:white;
}

.submit {
	border:solid 0;
	font-size:9pt;
	color:white;
	background-color:black;
	height:19px;
}

.tbl_type th {
	padding: 8px 0 8px 20px;
	border-top: 1px solid #dddee2;
	background: #f1f1f3;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.m_modify_title {
	font-size: 20px;
	font-weight: bold;
	vertical-align: bottom;
	padding-top: 15px;
	color: #777;
}

.input {
	text-align: center;
	padding: 0 7px;
	height:30px;
	border:1px solid #ccc;
	font-size: 13px;
	color: #333;
	background-color:#fff;
	valign:middle;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.w100 {width:100px;}
.w150 {width:150px;}
.w160 {width:160px;}
.w170 {width:170px;}
.w180 {width:180px;}
.w300 {width:300px;}

.joinBtn_s:hover {
	background: #fff;
	box-shadow: 2px 2px 2px #aaa;
}

.joinBtn {
	background:#f9f9f9; 
	border:1px solid #0f3066; 
	color:#0f3066; 
	font-weight:bold; 
	border-radius:2px; 
	text-decoration:none; 
	padding:13px 0 15px; 
	display:inline-block; 
	text-align:center; 
	font-size:18px;
}

.joinBtn_s {
	background: #f9f9f9;
	border: 1px solid #0f3066;
	color: #0f3066;
	font-weight: bold;
	border-radius: 2px;
	text-decoration: none;
	padding: 8px 0;
	display: inline-block;
	text-align: center;
	font-size: 15px;
}